有图有派 2022-09-29 14:51 采纳率: 65.8%
浏览 61
已结题

初次接触乌班图系统,遇到好多坑,比如现在这个就不知道如何解决。

好不容易将乌班图安装好,也安装好了mysql和pycharm2020专业版,可是到了最关键的运行flask项目时却出现了各种坑。现在我不求别的,只求哪位能给一个flask安装类库用的哪些版本,感谢😊。感谢感谢。

  • 写回答

2条回答 默认 最新

  • Ko-walski 2022-09-29 15:03
    关注

    到底啥坑吗
    我都是pip 安装一点毛病没有 无非就是版本于python版本可能有要求一致

    本回答被题主选为最佳回答 , 对您是否有帮助呢?
    评论
查看更多回答(1条)

报告相同问题?

问题事件

  • 系统已结题 10月7日
  • 已采纳回答 9月29日
  • 创建了问题 9月29日

悬赏问题

  • ¥20 keepalive配置业务服务双机单活的方法。业务服务一定是要双机单活的方式
  • ¥50 关于多次提交POST数据后,无法获取到POST数据参数的问题
  • ¥15 win10,这种情况怎么办
  • ¥15 如何在配置使用Prettier的VSCode中通过Better Align插件来对齐等式?(相关搜索:格式化)
  • ¥100 在连接内网VPN时,如何同时保持互联网连接
  • ¥15 MATLAB中使用parfor,矩阵Removal的有效索引在parfor循环中受限制
  • ¥20 Win 10 LTSC 1809版本如何无损提升到20H1版本
  • ¥50 win10 LTSC 虚拟键盘不弹出
  • ¥30 微信小程序请求失败,网页能正常带锁访问
  • ¥15 Matlab求解微分方程,如何用fish2d进行预优?